GitRepositoriesView.GitDirectories=/home/user/Shivani/javacode/.git\:
GitRepositoriesView.GitDirectories.relative=.git\:
RepositorySearchDialogSearchPath=/home/user/Shivani/javacode
core_preferredMergeStrategy=jgit-default-mergeStrategy
eclipse.preferences.version=1
